Skip to main content
Infrastructure/Collects
POSTInfrastructureSince 1.0SynchronousAuth Required

CreatePlatformLogs

Platform Logs CRUD Create a logs collection configuration for the specified platform.

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Path Parameters

Request Inputs

Path Parameters

  • platformUuidStringRequired

    UUID of the target platform to create the log configuration for

Responses

200 OK

On success, this API returns the following response structure.

  • dataObject

    The data value

    Example: (nested object)

Endpoint

POST/api/v1/collects/platform/{platformUuid}/logs

/api/v1/collects/platform/{platformUuid}/logs

Operation ID

CreatePlatformLogs

Permalink

Request Example

curl -X POST '{host}/api/v1/collects/platform/{platformUuid}/logs' -H 'Authorization: Bearer {token}' -H 'Content-Type: application/json' -d '{}'

Response Example

200
{
  "data": null
}

Change History

This API has no change history records yet.

View all change history